package com.bocloud.cmp.model;

public class SimpleImageBean {
    private String osName;
    private String osVersion;
    private String imageId;

    public SimpleImageBean() {
    }

    public SimpleImageBean(String osName, String osVersion, String imageId) {
        super();
        this.osName = osName;
        this.osVersion = osVersion;
        this.imageId = imageId;
    }

    /**
     * @return the osName
     */
    public String getOsName() {
        return osName;
    }

    /**
     * @param osName the osName to set
     */
    public void setOsName(String osName) {
        this.osName = osName;
    }

    /**
     * @return the osVersion
     */
    public String getOsVersion() {
        return osVersion;
    }

    /**
     * @param osVersion the osVersion to set
     */
    public void setOsVersion(String osVersion) {
        this.osVersion = osVersion;
    }

    /**
     * @return the imageId
     */
    public String getImageId() {
        return imageId;
    }

    /**
     * @param imageId the imageId to set
     */
    public void setImageId(String imageId) {
        this.imageId = imageId;
    }
}
